
PENGADIAN EMAS - Bug #15522

ANDROID[EMAS][Registration Gold][Acknowledgement screen][Add Fav Gold] No Add fav button

10 January 2023 12:40 PM - rifqi mulyana

Status: Closed Start date: 10 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

No Add fav button on Acknowledgement screen when register gold

Expected result:

Should be have Add fav button

History

#1 - 10 January 2023 03:07 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 January 2023 09:45 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#3 - 16 January 2023 05:07 PM - rifqi mulyana

- File WhatsApp Image 2023-01-16 at 16.05.36.jpeg added

- Assignee changed from rifqi mulyana to Hao Ter Tai

Issue:

No Add fav button on Acknowledgement screen when register gold

Expected result:

Should be have Add fav button

Actual Result:

Already have add fav button

New Issue:

Apps crashed when tap add fav button

#4 - 18 January 2023 04:28 PM - Hao Ter Tai

fixed

#5 - 19 January 2023 02:04 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to rifqi mulyana
#6 - 12 April 2023 05:34 PM - Daniel Wong

- Assignee changed from rifqi mulyana to yap chekying

please check whether it's fixed

#7 - 13 April 2023 12:53 PM - yap chekying

- File 14695.png added

- File 14695_2.png added

- Status changed from Assigned to Closed

Files

Screenshot_2023-01-09-16-05-09-53_a0f117c2106e9e4794b292f26d8f8279.jpg611 KB 10 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 16.05.36.jpeg 50 KB 16 January 2023 rifqi mulyana

14695.png 189 KB 13 April 2023 yap chekying
